uuid: 26501102-24a6-46f3-934e-b20b4104abce
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
description: ''
targetEntityType: paragraph
cache: true
